#### [Get a FREE high-quality T-shirt](https://bit.ly/free-tshirt-for-h1st) and celebrate the launch of H1st AI! :tada:
<img src="https://h1st-static.s3.amazonaws.com/H1st-logo.png" alt="H1st" width="100"/>


## Join the Human-First AI revolution
_“We humans have .. insight that can then be mixed with powerful AI .. to help move society forward. Second, we also have to build trust directly into our technology .. And third, all of the technology we build must be inclusive and respectful to everyone.”_
<br/>— Satya Nadella, Microsoft CEO

As trail-blazers in Industrial AI, our team at Arimo-Panasonic has found Satya Nadella‘s observations to be powerful and prescient. Many hard-won lessons from the field have led us to adopt this approach which we call Human-First AI (`H1st` AI). 

Today, we‘re excited to share these ideas and concrete implementation of `H1st` AI with you and the open-source data science community!

## Learn the Key Concepts
Human-First AI (`H1st` AI) solves three critical challenges in real-world data science:

1. __Industrial AI needs human insight:__ In so many important applications, there isn‘t enough data for ML. For example, last year‘s product‘s data does not apply to this year‘s new model. Or, equipment not yet shipped obviously have no data history to speak of. `H1st` combines human knowledge and any available data to enable intelligent systems, and companies can achieve earlier time-to-market.

2. __Data scientists need human tools:__ Today‘s tools are to compete rather than to collaborate. When multiple data scientists work on the same project, they are effectively competing to see who can build the better model. `H1st` breaks a large modeling problem into smaller, easier parts. This allows true collaboration and high productivity, in ways similar to well-established software engineering methodology. 

3. __AI needs human trust:__ AI models can't be deployed when they lack user trust. AI increasingly face regulatory challenges. `H1st` supports model description and explaination at multiple layers, enabling transparent and trustworthy AI.


## Get started
`H1st` runs on Python 3.7 or above. Install with `pip3 install h1st`.

For a simple example to get started, take a look at the [forecasting example](examples/Forecasting). H1st Model API is designed to work well interactive in notebooks e.g. [examples/Forecasting/notebooks/forecast.ipynb](examples/Forecasting/notebooks/forecast.ipynb) as well as in structured project where models & components are importable e.g. [examples/Forecasting/models/forecast.py](examples/Forecasting//models/forecast.py).

To fully understand H1st philosophy and features, do check out the [H1st AI Tutorial](http://h1st.ai).



## Read the Tutorials and API Documentation
Get started with `H1st` Tutorial and API Documentation at [h1st.ai](http://h1st.ai).


## Join and Learn from Our Open-Source Community
We are collaborating with the open-source community. For Arimo-Panasonic, use cases include industrial applications such as Cybersecurity, Predictive Maintenance, Fault Prediction, Home Automation, Avionic & Automotive Experience Management, etc.

We'd love to see your use cases and your contributions to open-source `H1st` AI. 
